Skip to Content
0
Former Member
Oct 17, 2011 at 06:40 AM

How to set up ALE between 4.7 and ECC 6.0 version

22 Views

Hi,

We are running on 4.7 EE version of SAP with all main modules. Now we are building another system for HR module in ECC 6.0 version of SAP.

Now the requriement is all the HR transactions posted in ECC 6.0 version shoule be moved to 4.7EE SAP system. For that i need to set up a ALE between ECC 6.0 and 4.7EE.

So please hlep me the process flow to set up this. Is there any pre-requisites?

Please suggest me..

Thanks

Yadayya